/*
 Theme Name:   Sugartree
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'gilroybold';
    src: url('fonts/gilroy-bold-webfont.woff2') format('woff2'),
    url('fonts/gilroy-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gilroyextrabold';
    src: url('fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
    url('fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gilroylight';
    src: url('fonts/gilroy-light-webfont.woff2') format('woff2'),
    url('fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gilroyregular';
    src: url('fonts/gilroy-regular-webfont.woff2') format('woff2'),
    url('fonts/gilroy-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gt_pressura_mono_trial_reguRg';
    src: url('fonts/gtpressuramonotrial-regular-webfont.woff2') format('woff2'),
    url('fonts/gtpressuramonotrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body .brown {color:#9C8655 !important;}
body .light { color:#fff !important; }
body .dark { color:#231f20 !important; }

body.et_fixed_nav #page-container,body.et_fixed_nav #main-header { left:0px !important; }

#page-container { padding-top: 0px !important; margin-top:0px !important; }
.rgt_side_img { background-size: 300px; background-position: center right; }
#join.rgt_side_img { background-size: 210px; background-position: center center; }
body, body p { font-family: 'gilroyregular'; }
h2 { font-family: 'gilroyextrabold'; font-weight: normal; text-transform: uppercase; letter-spacing: 3px; }
h3 { line-height: 35px; letter-spacing: 1px; text-transform: uppercase; color:#9C8655 !important;  }
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a, .et_slide_in_menu_container #mobile_menu_slide li a { font-family: gilroyextrabold; font-size: 5rem; line-height: 4rem; text-transform: uppercase; }
.mobile_menu_bar:before { font-size: 3rem; color: #fff !important; }
.et_slide_in_menu_container.et_pb_slide_menu_opened { background-color:#191617 !important; }
.et_slide_in_menu_container { z-index:999999999; }

@media (max-width:980px) {
   body .et_pb_image_1 { margin-bottom:0px !important; }
   body .et_pb_section_2,.et_pb_section_6,.et_pb_section_9 { background-image: none !important; }
   .et_pb_column.et_pb_column_1_3.et_pb_column_6 { margin-bottom:0px; }
    body .et_pb_image_13, body .et_pb_image_16 { padding-left: 0px; }
}
@media (min-width:981px) {
    #bars .et_pb_text_7 { margin-top: 40px; }
    #map .et_pb_text_10 { margin-top: 39px; }
}

.et_pb_text .et_pb_contact_submit.et_pb_button {margin:0px 15px 15px 0px; color: #ffffff !important; background: #707070; border-width: 0px !important; letter-spacing: 0px; font-size: 20px;}
.et_pb_text .et_pb_contact_submit.et_pb_button:hover {color:#222 !important;}

.error404 #main-content .container { padding:50px 0px; min-height:400px; text-align:center; }
.error404 #main-content .container .pagenf_heading { margin-top:50px; font-size:150px; }
.et-pb-contact-message p, .et-pb-contact-message ul li,.et_pb_contact_captcha_question { color:white; }
.et_contact_bottom_container input[type="text"]{ padding:14px;  }
.et_pb_contact_right { vertical-align:bottom; }

#et-info { float:right; font-size:13px; }
#footer-info { width:100%; }
#footer-info a { font-weight:400; }
.footer_right { float:right; }

ul.mailers_list {
float:left; list-style:none; padding-left:0px; margin-left:0px; display:flex; justify-content:flex-start; display:-webkit-flex; -webkit-justify-content:flex-start; flex-wrap:wrap; -webkit-flex-wrap:wrap;
}
ul.mailers_list li a {
padding:5px 15px;
font-size:13px;
border:1px solid #333;
margin-right: 15px;
margin-top: 5px;
margin-bottom: 5px;
display:block;
transition:all .5s;
}
ul.mailers_list li a:hover { background-color:#222; color:#ccc; }


@media (max-width:1100px){
    #footer-info { text-align:center; }
    #footer-info .footer_right { text-align:center; float:none; display:block;}
}

.f_lnks a{ color:#231f20; }
.wpcf7 .full_input, .wpcf7 .sbmt_input { width: 100%; float: left; padding: 0px 15px 30px;}
.wpcf7 { margin: 0px -15px !important; }
.wpcf7 .half_input { width: 50%; float: left; padding: 0px 15px 30px; }
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control {     font-family: "Open Sans",Arial,sans-serif; width: 100%; float: left; padding: 15px; box-sizing: border-box; line-height: normal; font-size: 14px; border: 2px solid #dadada; margin: 0px; border-radius:0px; max-height:120px; background-color: #fff; }
input.wpcf7-form-control.wpcf7-submit {     font-family: 'gilroyextrabold'; float: right; margin: 0px; padding: 12px 30px; background: #9C8655; border-radius: 0px; border: none; color: #fff; font-size: 20px; cursor: pointer; text-transform: uppercase; }
.wpcf7-response-output { float:left; clear:both; width:calc(100% - 30px); color:#fff !important; margin:0px 15px !important; box-sizing:border-box; }
.wpcf7-not-valid-tip { float:left; clear:both; width:100%; }
#et-top-navigation { position:relative; }
.sugartree_link { display:block; position:absolute; content:""; top:50%; right:40px; width:101px; height:36px; background: url(/wp-content/uploads/2017/02/sugartree-logo.png) no-repeat center; transform:translateY(-50%); background-size:contain; }
.et_pb_section.et_pb_section_0.et_section_regular { background-color:#000; }
input.wpcf7-form-control.wpcf7-submit:hover { transition: all 1s; background:#666; }
#main-header { z-index:99999999 !important; }
div.wpcf7-mail-sent-ok { background: rgba(57, 143, 20, 0.6); }
div.wpcf7-validation-errors { background: rgba(228, 181, 0, 0.68); }
@media (max-width:480px) {
    .wpcf7 .half_input { width:100%; }
    .sugartree_link { right:30px; width:80px; }
.et_header_style_slide .et_slide_in_menu_container {
width:420px;
max-width:100%;
}
}
a.insta {
    height: 38px;
    width: 38px;
    padding: 5px !important;
}
a.insta img { max-width:100%; }
ul.mailers_list li a {
	color:#9C8655;
}
ul.mailers_list li:last-child a{
	color:#fff;
	border:1px solid #fff;
}
#meet-img{
	 position: absolute;
    right: 0;
}
.chinese_link {
	display:block;
	width:52px;
	height:34px;
	background: url(/wp-content/uploads/2018/07/chinese_but.jpg) no-repeat;
	position: absolute;
    right: -7px;
    top: 0;
	background-size:contain;
}
.et-fixed-header .chinese_link {
	width:31px;
	height:20px;
}
body .large .wd-portfolio-panel_1 {
  top: 0px;
  background: rgba(154, 132, 89, 0.8);
  margin: 0;
  width: 100% !important;
}
body .default-block_1 {
  height:197px !important;
}
body .default-block_1 .image-block_1,
body .huge_it_portfolio_container .default-block_1 .image-block_1 a {
  height:197px !important;
  border-bottom: 0px solid #D0D0D0;
  background: none;
}

body .large .default-block_1 {
  height:100% !important;
}

body .large .open-close-button{
  z-index: 99999 !important;

}
body .wd-portfolio-panel_1 .description-block_1 p,
body .wd-portfolio-panel_1 .description-block_1 p,
body .wd-portfolio-panel_1 .description-block_1 h1,
body .wd-portfolio-panel_1 .description-block_1 h2,
body .wd-portfolio-panel_1 .description-block_1 h3,
body .wd-portfolio-panel_1 .description-block_1 h4,
body .wd-portfolio-panel_1 .description-block_1 h5,
body .wd-portfolio-panel_1 .description-block_1 h6{
  color: #fff;
}
body .wd-portfolio-panel_1 .description-block_1 ul,
body .wd-portfolio-panel_1 .description-block_1 li {
    color: #fff;
    list-style: none;
}
body .portelement_1 {
    width: 275px !important;
    border: 0px solid #D0D0D0;
    background: rgba(154, 132, 89, 0.8);
}
body .wd-portfolio-panel_1 > div{
    background: none;
    padding-left: 10px;
    padding-right: 10px;
}
body .default-block_1 .title-block_1 {
  position: absolute;
  bottom: 0;
  left:0;
  background:transparent;
}
body .portelement_1 .title-block_1 .open-close-button{
  opacity: 100;
  background: url('images/open-close.light.png') left top no-repeat !important;
}
